.button-pill {
	border-radius: 1em;
}

#release-notes section li {
	margin-bottom: 0.5em;
}

.typography-headline-body {
	margin-top: 1.6em;
}

h3.divider-top {
	margin-top: 1.5em;
	padding-top: 1.5em;
}

h4.typography-subbody {
	font-weight: 600;
}

.section-whats-new .sidebar-wrap {
	margin-top: 1.6em;
	height: 80px;
}

.section-whats-new .sidebar-wrap:last-of-type {
	margin-top: 3em;
}

.section-whats-new figcaption h4 + p {
	margin-top: 0;
}

.icon-hero {
	margin-bottom: 1.5em;
}

.hero-image {
	margin: 2em auto 0;
}
.screen-hero {
	background: url("/sf-symbols/images/screen-hero-large.jpg");
	background-size: 100% 100%;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.screen-hero {
		background-image: url("/sf-symbols/images/screen-hero-large_2x.jpg")
	}
}

.icon-sidebar {
	float: left;
	margin-right: 1em;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
}
.icon-sf-symbols-2 {
	width: 91px;
	height: 91px;
	margin-top: -0.6em;
	margin-left: 7px;
	background-image: url("/assets/elements/icons/sf-symbols-2/sf-symbols-2-128x128.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-sf-symbols-2 {
		background-image: url("/assets/elements/icons/sf-symbols-2/sf-symbols-2-128x128_2x.png")
	}
}
.icon-sf-symbols {
	width: 96px;
	height: 96px;
	margin-top: -1em;
	background-image: url("/assets/elements/icons/sf-symbols/sf-symbols-96x96.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-sf-symbols {
		background-image: url("/assets/elements/icons/sf-symbols/sf-symbols-96x96_2x.png")
	}
}


@media only screen and (max-width: 1068px) {
	.screen-hero {
		background: url("/sf-symbols/images/screen-hero-medium.jpg");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.screen-hero {
			background-image: url("/sf-symbols/images/screen-hero-medium_2x.jpg")
		}
	}
}


@media only screen and (max-width: 735px) {
	.hero-image {
		margin: 0 auto;
	}
	.screen-hero {
		background: url("/sf-symbols/images/screen-hero-small.jpg");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.screen-hero {
			background-image: url("/sf-symbols/images/screen-hero-small_2x.jpg")
		}
	}
}

/* ========== Grid ========== */
#main section.section {
	padding-top: 4em;
	padding-bottom: 4em;
}
#main section.section.section-hero {
	padding-bottom: 0;
}
#main section .section-content .row {
	margin-left: 0;
	margin-right: 0;
}
#main section .section-content .row > .column {
	padding: 0;
}

@media only screen and (max-width: 1068px) {
	#main section .section-content .row {
		margin-left: 0;
		margin-right: 0;
	}
	#main section .section-content .row > .column {
		padding: 0;
	}
}

@media only screen and (max-width: 735px) {
	#main section.section {
		padding-top: 2em;
		padding-bottom: 2em;
	}
	#main section.section.section-hero {
		padding-bottom: 0;
	}
	#main section .section-content .row {
		margin-left: 0;
		margin-right: 0;
	}
	#main section .section-content .row > .column {
		padding: 1em 0;
	}
}